/* the page DIV effects the entire site */

#page {background-color: #ffffde;
text-align: left;
margin: 0 auto;
width: 900px;}


#page_gallery {background-color: #ffffde;
text-align: left;
margin: 0 auto;
width: 760px;}




#background_page {background-color: #ffffee;
border-left-width: 20px;
border-left-style: solid;
border-left-color: #ffffee;
border-right-width: 10px;
border-right-style: solid;
border-right-color: #ffffee;
border-top-width: 10px;
border-top-style: solid;
border-top-color: #ffffee;
width: 900px;
float: left;}

#background_gallery_page {background-color: #ffffee;
border-left-width: 20px;
border-left-style: solid;
border-left-color: #ffffee;
border-right-width: 10px;
border-right-style: solid;
border-right-color: #ffffee;
border-top-width: 10px;
border-top-style: solid;
border-top-color: #ffffee;
width: 760px;
float: left;}

#homepage {
float: left;
text-align: left;
width: 450px;
border-top-color: #FFFFFF;
border-right-color: #FFFFFF;
border-bottom-color: #FFFFFF;}
#homepage2 { width: 450px; float: left; border-top-color: #ffffff; border-right-color: #ffffff; border-bottom-color: #ffffff; }
#homepage img { float: left; padding-bottom: 8px; background-position: center; vertical-align: text-top; padding-right: 4px; border-width: 0; }
#homepage .nofloatimg { text-align: center; float: none; }
#homepage p {overflow: visible;
padding-bottom: 0px;
padding-top: 5px;}

#header {background-color: #FFFFFF;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #000000;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #000000;
width: 800px;}

#background_red {background-image: url(/!site/images/backgrounds/background_red.png);
border-right-style: solid;
border-left-style: solid;
border-right-color: #000000;
border-left-color: #000000;
border-right-width: 1px;
border-left-width: 1px;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #666666;
width: 800px;
float: left;}

#background_red_sidebar {background-image: url(/!site/images/backgrounds/background_red_sidebar.png);
border-right-style: solid;
border-left-style: solid;
border-right-color: #000000;
border-left-color: #000000;
border-right-width: 1px;
border-left-width: 1px;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #666666;
width: 800px;
float: left;}

#background_wheat {background-image: url(/!site/images/backgrounds/background_wheat.png);
border-right-style: solid;
border-left-style: solid;
border-right-color: #000000;
border-left-color: #000000;
border-right-width: 1px;
border-left-width: 1px;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #666666;
width: 800px;
float: left;}

#background_wheat_sidebar {background-image: url(/!site/images/backgrounds/background_wheat_sidebar.png);
border-right-style: solid;
border-left-style: solid;
border-right-color: #000000;
border-left-color: #000000;
border-right-width: 1px;
border-left-width: 1px;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #666666;
width: 800px;
float: left;}

#background_white {background-image: url(/!site/images/backgrounds/background_white.png);
border-right-style: solid;
border-left-style: solid;
border-right-color: #000000;
border-left-color: #000000;
border-right-width: 1px;
border-left-width: 1px;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #666666;
width: 800px;
float: left;}

#background_white_sidebar {background-image: url(/!site/images/backgrounds/background_white_sidebar.png);
border-right-style: solid;
border-left-style: solid;
border-right-color: #000000;
border-left-color: #000000;
border-right-width: 1px;
border-left-width: 1px;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #666666;
width: 800px;
float: left;}

#background_green {background-image: url(/!site/images/backgrounds/background_green.png);
border-right-style: solid;
border-left-style: solid;
border-right-color: #000000;
border-left-color: #000000;
border-right-width: 1px;
border-left-width: 1px;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #666666;
width: 800px;
float: left;}

#background_green_sidebar {background-image: url(/!site/images/backgrounds/background_green_sidebar.png);
border-right-style: solid;
border-left-style: solid;
border-right-color: #000000;
border-left-color: #000000;
border-right-width: 1px;
border-left-width: 1px;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #666666;
width: 800px;
float: left;}

/* Content Areas */

#intro_catalog {}

#content {float: left;
text-align: left;
width: 450px;}

#content img {float: left; clear: left;}

#content p {overflow: visible;
padding-bottom: 5px;
padding-top: 5px;}

#content_fullpage {float: left;
text-align: left;
width: 608px;
color: #666666;}

#content_fullpage img {clear: left;}

#content_fullpage p {width: auto;
overflow: visible;
height: auto;}

#sidebar {width: 155px;
float: right;
background-repeat: repeat-x;
font-size: 11px;
clear: right;
text-align: left;}

#sidebar p {margin: 5px;
padding: 5px;
line-height: 11pt;}

#sidebar img {margin-top: 5px;}

#topsellers_red {background-color: #E0CCCC;
float: left;
width: 606px;
border-left-width: 2px;
border-left-style: solid;
border-left-color: #FFFFFF;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #FFFFFF;
clear: left;}
	
#topsellers_green {	background-color: #D3D4A9;
float: left;
width: 608px;
color: #0e0844;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #FFFFFF;
margin: 0px;
padding: 0px;
clear: both;}	

#questions {width: 154px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
text-align: center;
font-weight: bold;
color: #66000;
background-color: #ffffff;
float: right;
padding-top: 7px;}

#questions2 {width: 154px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
text-align: center;
font-weight: bold;
color: #66000;
background-color: #E0CCCC;
float: right;
border-left-width: 2px;
border-left-style: solid;
border-left-color: #E0CCCC;
padding-top: 7px;}

#questions a {font-size: 7pt;}

#questions_footer {width: 155px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
text-align: center;
font-weight: bold;
color: #660000;
background-color: #e6cc7f;
float: right;
border-left-width: 2px;
border-left-style: solid;
border-left-color: #FFFFFF;
padding-top: 7px;
clear: both;}

#footer {background-image: url(/!site/images/backgrounds/background_footer.png);
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-right-color: #000000;
border-bottom-color: #000000;
border-left-color: #000000;
clear: both;
color: #666666;
font-size: 9px;
padding-top: 10px;
padding-right: 5px;
padding-bottom: 3px;
text-align: right;
width: 795px;}

/* Navigation Areas */

#h-nav1 {background-color: #FFFFFF;
height: 25px;
width: 800px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #666666;
border-right-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #000000;
border-left-color: #000000;
text-align: right;}

#h-nav2 {height: 25px;
background-color: #FFFFFF;
border-right-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #000000;
border-left-color: #000000;
width: 800px;}

#h-nav2 ul {margin: 0;
padding: 0;}

#h-nav2 ul.left {float: left;
vertical-align: middle;
padding-top:3px;}

#h-nav2 ul.right {float: right;
width: 300px;
height: 22px;}

#h-nav2 ul li {display: inline;}

#h-nav2 ul li a:link {color: #999999;
text-decoration: none;}

#h-nav2 ul li a:visited {color: #999999;
text-decoration: none;}

#h-nav2 ul li a:hover {color: #BA8046;}

#v-nav {
	float: left;
	width: 191px;
	padding-top: 10px;
	text-align: left;
}
/* SideBar */

#SaleBox1{border: 1px dashed #666666;
width: 140px;
background-color: #f3d5d3;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 15px;
padding-left: 0px;
margin-top: 30px;
float: left;}
	
#SaleBox2 {border: 1px dashed #666666;
width: 140px;
background-color: #d6d5fd;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 15px;
padding-left: 0px;
float: left;}

#SaleBox3 {border: 1px dashed #666666;
width: 140px;
background-color: #feffd7;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 15px;
padding-left: 0px;
float: left;}
	
#greyBox {padding: 5px;
border: 1px solid #CCCCCC;
margin-top: 5px;
margin-bottom: 5px;
background-color: #F9F9F9;}
